Activity log for bug #684114

Date Who What changed Old value New value Message
2010-12-02 12:16:22 Neil J. Patel bug added bug
2010-12-09 12:58:47 Neil J. Patel unity: milestone 3.2.6 3.2.8
2010-12-15 14:18:29 András Bognár bug added subscriber András Bognár
2010-12-17 15:41:28 Neil J. Patel unity: milestone 3.2.8 3.2.10
2011-01-18 11:42:06 Neil J. Patel unity: milestone 3.2.10 3.6
2011-01-19 10:16:01 Mirco Müller unity: assignee Neil J. Patel (njpatel) Mirco Müller (macslow)
2011-01-19 10:16:16 Mirco Müller unity: milestone 3.6 3.2.14
2011-01-19 10:16:27 Mirco Müller unity: status Triaged In Progress
2011-01-20 12:50:08 Mirco Müller branch linked lp:~canonical-dx-team/unity/unity.fix-684114
2011-01-20 12:58:12 Mirco Müller attachment added new padding in effect https://bugs.launchpad.net/unity/+bug/684114/+attachment/1800514/+files/new-padding.png
2011-01-20 13:08:24 Mirco Müller attachment added corrected screenshot https://bugs.launchpad.net/unity/+bug/684114/+attachment/1800526/+files/new-padding.png
2011-01-20 13:14:51 Mirco Müller unity: status In Progress Fix Committed
2011-01-20 17:17:01 Didier Roche bug task added unity (Ubuntu)
2011-01-20 17:19:49 Neil J. Patel unity: status Fix Committed Fix Released
2011-01-20 18:25:59 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-01-20 18:30:11 Launchpad Janitor unity (Ubuntu): status New Fix Released
2011-01-20 19:20:56 Launchpad Janitor branch linked lp:ubuntu/unity
2011-02-11 16:14:27 Omer Akram bug task added unity-2d
2011-02-25 17:28:12 Florian Boucault unity-2d: status New Invalid
2011-06-13 10:31:13 Gonçalo Marrafa bug added subscriber Gonçalo Marrafa